.contact {
    padding: 85px 0;
}

.contact-div {
    display: flex;
}

.contact-div .left {
    width: 50%;
}

.contact-div .right {
    width: 50%;
}

.iw_poi_content {
    font: 12px arial, sans-serif;
    overflow: visible;
    padding-top: 4px;
    white-space: -moz-pre-wrap;
    word-wrap: break-word
}

#dituContent {
    width: 100%;
    height: 100%;
}

.iw_poi_content img {
    margin: 0 auto 0;
    display: block;
    height: 100%;
}
.contact-title {
    font-size: 36px;
    line-height: 1;
    color: #231815;
    padding-bottom: 23px;
}
.contact-div .left{
    border-top: 2px solid #d9d9d9;
    padding-top: 20px;
    padding-right: 20px;
}
.contact-div .right{
    padding-top: 20px;
}
.contact-div .left p {
    font-size: 21px;
    line-height: 48px;
    display: flex;
    align-items: flex-start;
}

.contact-div .left p span:nth-child(1) {
    width: 145px;
    letter-spacing: 5px;
    position: relative;
    display: flex;
    align-items: center;
}
.contact-div .left p:first-child~p span:nth-child(1){
    letter-spacing: 6px;
    position: relative;
}
.contact-div .left p span:nth-child(1) img{
    margin-right: 10px;
}
.contact-div .left p span:nth-child(2) {
    width: calc(100% - 145px);
}
.contact-div .left p span:nth-child(1):after{
    content: ':';
    position: absolute;
    top: 50%;
    right:-2px;
    transform: translateY(-50%);
}
.iw_poi_content div{
    height: 80px;
}